Application: gvSIG desktop - gvSIG bugs #3143
"Vista->Navegacion->Zoom a la seleccion"” no se activa con capas raster seleccionadas
01/27/2015 09:11 AM - Joaquin del Cerro Murciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2267 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 01/27/2015 02:12 PM - Alvaro Anguix
- Category set to Document view

#2 - 02/26/2015 10:53 AM - Alvaro Anguix
- Status changed from New to Invalid

Es el comportamiento esperado. La herramienta hace zoom a los elementos seleccionados de una capa, no a una capa seleccionada.

Esa funcién la hace la herramienta "zoom a la capa".
